html,*{
	margin:0;
	padding:0;
	border:0;

}
body{
	  background-color:#1A75CE;
}

/*_______________________________________________ARRIBA_________________________________________________*/
#todo {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width: 100%;
	height: 497px;
	background: url(../imagenes/fondoindex.jpg) repeat-x top;
	z-index:1;
}
#imagen {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width: 100%;
	height: 497px;
	background:url(../imagenes/logo.jpg) no-repeat center;
	z-index:1;
}
#abajo {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width: 100%;
	height: 50px;
	background: url(../imagenes/fondoabajo.gif) top repeat-x;
	z-index:1;
	text-align: center;
}
#texto {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top: 350px;
	width: 100%;
	z-index:1;
	text-align: center;
}

.Estilo2 {
	color: #1B74CE;
	font-weight: bold;
}

a.Estilo2 {
	color: #1A75CE;
	font-weight: bold;
	text-decoration: underline;
}

a.Estilo2:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.mm {
	color: #FFF;
	font-weight: normal;
}
a.mm {
	color: #FFF;
        text-decoration: none;
}
a.mm:hover {
	color: #000;
	text-decoration: underline;
}
